Grants Proofpoints
Authorization
APIKeyHeader licenseIn: header
Scope: license
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/indicators/grants/proofpoints" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"source": {
"id": "string",
"name": "string"
},
"publishedAt": "2019-08-24T14:15:22Z",
"url": "string",
"domain": "string",
"language": "ar",
"image": "string",
"title": "string",
"summary": "string",
"body": "string",
"topics": {
"document": [
{
"id": "string",
"name": "string"
}
],
"title": [
{
"id": "string",
"name": "string"
}
],
"summary": [
{
"id": "string",
"name": "string"
}
],
"body": [
{
"id": "string",
"name": "string"
}
]
},
"parentGpes": {
"document": [
{
"id": "string",
"name": "string"
}
],
"title": [
{
"id": "string",
"name": "string"
}
],
"summary": [
{
"id": "string",
"name": "string"
}
]
},
"nodes": {
"acquisition": [
{
"id": "string",
"name": "string"
}
],
"city": [
{
"id": "string",
"name": "string"
}
],
"country": [
{
"id": "string",
"name": "string"
}
],
"gpe": [
{
"id": "string",
"name": "string"
}
],
"investment": [
{
"id": "string",
"name": "string"
}
],
"merger": [
{
"id": "string",
"name": "string"
}
],
"org": [
{
"id": "string",
"name": "string"
}
],
"candidatesOrg": [
{
"id": "string",
"name": "string"
}
],
"partnership": [
{
"id": "string",
"name": "string"
}
],
"settlement": [
{
"id": "string",
"name": "string"
}
],
"subCountry": [
{
"id": "string",
"name": "string"
}
],
"worldRegion": [
{
"id": "string",
"name": "string"
}
]
},
"score": 0,
"relex": [
"string"
],
"status": "string",
"acronym": "string",
"program": "fp7",
"cordisEcContribution": 0,
"cordisGrantDoi": "string",
"endDate": "2019-08-24T14:15:22Z",
"startDate": "2019-08-24T14:15:22Z",
"totalCost": 0
}
],
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Get Related Topics GET
Returns related topics for a given topic id, based on how many organizations are active in both the topic and the related topic. The result is normalized using jaccard similarity score. For very large topics (more than 5000 orgs active in it), Jaccard is skipped and the similarity score is always 1.
Grants Time Series POST
Next Page